<?php
include 'vendor/autoload.php';

$detect = new Mobile_Detect;
if ($detect->isMobile()) {
    header('HTTP/1.1 301 Moved Permanently');
    $host = $_SERVER['HTTP_HOST'];
    /*if ($host == 'www.jingtaomall.cn' || $host == 'jingtaomall.cn') {
        header('Location: //m.jingtaomall.cn');
    } else {
        header('Location: //m.huhusaving.com');
    }*/
    header('Location: //m.wasair.com');

}
include 'index.html';
